Jump to content

MediaWiki:Common.css: Difference between revisions

From Musician Wiki
Created page with "CSS placed here will be applied to all skins: #footer-poweredbyico { display: none; }"
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#footer-poweredbyico { display: none; }
#footer-poweredbyico { display: none; }
.plainlist ol,
.plainlist ul {
    line-height: inherit;
    list-style: none;
    margin: 0;
    padding: 0;
}
.plainlist ol li,
.plainlist ul li {
    margin-bottom: 0;
}

Revision as of 15:47, 19 April 2026

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { display: none; }

.plainlist ol,
.plainlist ul {
    line-height: inherit;
    list-style: none;
    margin: 0;
    padding: 0;
}

.plainlist ol li,
.plainlist ul li {
    margin-bottom: 0;
}